.callout {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 15px;
  font-weight: normal;
  color: #4f4731;
  font-style: normal;
}
.credit {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 10px;
  font-variant: normal;
  color: #e6d19c;
}
.body-sm {
  font-family: Georgia,Arial;
  font-size: 11px;
  color: #988962;
  line-height: 15px;
}
.post-body img {
  max-width: 94%;
  width: auto;
  height: auto;
}
body {
  text-align: center;
}
#contenedor {
  margin: 0px auto 25px;
  text-align: left;
  width: 600px;
}
a:link {
  font-size: 15px;
  font-weight: bold;
  color: #e1a800;
  text-decoration: none;
}
a:hover {
  color: black;
  background-color: #e1a800;
  font-size: 15px;
}
a:visited {
  font-size: 11px;
  font-weight: bold;
  color: #e1a800;
  text-decoration: none;
}
a:active {
  color: black;
  background-color: #e1a800;
  font-size: 13px;
}
a:visited:hover {
  font-size: 15px;
  font-weight: bold;
  color: black;
  text-decoration: none;
}
p {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 17px;
  color: #4f4731;
  margin-bottom: 22px;
  margin-top: 0px;
  background-color: transparent;
}
h1 {
  font-family: Georgia,Arial;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: #b7002e;
  margin-top: 7px;
  margin-bottom: 8px;
  border-bottom-width: 0px;
}
h2 {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 17px;
  font-weight: bold;
  color: #000000;
  margin-top: 8px;
  margin-bottom: 0px;
}
strong {
  font-size: 11px;
  font-weight: bold;
}
ol {
  font-family: Georgia,Arial;
  font-size: 11px;
  color: #4f4731;
  line-height: 17px;
}
ul {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 17px;
  color: #4f4731;
  list-style-type: square;
  list-style-position: outside;
}
li {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 17px;
  color: #4f4731;
}
h3 {
  font-family: Georgia,Arial;
  font-size: 12px;
  line-height: 17px;
  font-weight: normal;
  color: #4f4731;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
body {
  background-color: transparent;
}
hr {
  color: #e1a800;
  background-color: #e1a800;
  height: 2px;
  padding-top: 2px;
  padding-bottom: 4px;
}
h4 {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 17px;
  color: #988962;
}
b {
  font-family: Georgia,Arial;
  font-size: 11px;
  font-weight: bold;
}
.formtext {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 14px;
  color: #988962;
}
h5 {
  font-family: Georgia,Arial;
  font-size: 10px;
  color: #4f4731;
}
.divwebtoc {
  font-family: Georgia,Arial;
  font-size: 11px;
  line-height: 14px;
}
.tooltip {
  display: inline;
  position: relative;
}
.tooltip .tooltiptext {
  visibility: hidden;
  background-color: #e1a800
  color: #fff;
}
.tooltip:hover:after {
  padding: 5px 15px;
  bottom: 26px;
  content: attr(title);
  left: 20%;
  position: absolute;
  z-index: 98;
  color: #e1a800;
  font-family: Georgia;
  font-size: 12px;
  text-align: center;
  text-shadow: #000000 1px 1px 1px;
  width: 150px;
}
.tooltip:hover:before {
  border-style: solid;
  border-color: -moz-use-text-color;
  border-width: 6px 6px 0;
  bottom: 20px;
  content: "";
  left: 50%;
  position: absolute;
  z-index: 99;
}
